0 Replies Latest reply on Oct 20, 2012 11:51 PM by PeteV

    Intel Rapid Storage - Installs but won't dock - does not meet minimum requirements?


      Installed the latest version of Install Rapid Storage Software ( on my server this evening - Windows Home Server 2011 (e.g. Server 2008).  Previously was running 9.x something


      The installation went fine.  Upon rebooting the server the Rapid Storage monitoring tool did not dock on the notification area of the task bar.


      I ran control center and it didn't show any Intel apps running.  I went to re-install the Rapid Storage software in case something went wrong.... and although it installed previously the installer now reports "This computer does not meet the minimum requirements for installing the software.....


      I reviewed the minimum requirements and it looks to me like my server meets the minimum. 


      Just incase I went and downloaded the prior release.  Install again went fine.  This time RST did dock to the task bar but reported the service was not running.....  Went to control panel and clicked on RST and the service started....


      Wondered then if I just didn't wait long enough for RST to startup with the 11.6 drivers.  Went to try installing them again and the installer again reported my system did not meet the minimum requirements.


      I went into RST help and found RST did not list .NET 4.0 as being supported which is what was on my server so I updated to .NET 4.5.  Rebooted


      I also found in the readme that I was supposed to install the latest Intel ChipSet Identification Utility / INFs first, so I did that just in case I didn't have the latest.  Rebooted


      Installer still reported my system did not meet the minimum.  Oh well, did some searching on the Web - found a bunch of other folks with similar complaints (none running Server 2008 or Home Server 2011 though) and no solutions....


      Funny thing is the 11.2 installer also reports my system does not meet the minimum requirements.  e.g. just like 11.6 it let me install the first time but after that would not let me re-install.


      Anyway, Everything seems to be working fine now, running 11.2, but I'm a bit concerned where as I can't install 11.6 for this not meeting the  minimum requirements error and moreever concerned that the 11.2 installer returns the same error for which 11.2 is what I have installed and running  Am I to be concerned? - everything seems to be running just fine.  Is there a compatibility problem I should be concerned with that should cause me to fall back drivers and if so where might I obtain the older  driver? 


      System is an

      - Intel SS-4200 motherboard w/E2220 Dual Core w/2GBs of RAM

      - IHC7R in RAID mode with 4 - 750GB Drives in a RAID 5 configuration


      Thanks for your input